.f12w {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.f12w:link {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.f12w:visited {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.f12w:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}

.f12 {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.f1266 {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #5E5E5E;
}
.l150 {
	line-height: 150%;
}

.ltd {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.im_f1 {
	clear: none;
	float: left;
	padding-right: 8px;
}
